/*--- Avanquest WebEasy Page Style ---*/


.cc100              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc101              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc102              { /* Common */
	font            : 18pt 'BrowalliaUPC';
	color           : #808080;
	}
.cc103              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc104              { /* Common */
	border          :   0.00pt none #cccc99;
	}
.cc105              { /* Common */
	border          :   0.00pt none #ffffcc;
	}
.cc106              { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc107              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc108              { /* Common */
	font            : 22pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc109              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc110              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc111              { /* Common */
	border          :   0.00pt none #ffffff;
	}
div#e38             { /* Enduring style - exquisi... */
	position        : absolute;
	left            :  28.50pt;
	top             :  84.75pt;
	width           : 696.00pt;
	height          :  18.00pt;
	}
div#e37             { /* 1X6 Jester liner in Rain... */
	position        : absolute;
	left            : 379.50pt;
	top             : 638.25pt;
	width           : 182.25pt;
	height          :  14.25pt;
	}
span#e36            { /* handmadetile010018.jpg */
	background      : transparent url(handmadetile010018.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 120.00pt;
	width           : 323.25pt;
	height          : 298.50pt;
	}
div#e35             { /* Sprout  */
	position        : absolute;
	left            :  61.50pt;
	top             : 400.50pt;
	width           :  45.00pt;
	height          :  24.75pt;
	}
div#e34             { /* 3X3 Knob Hill Decos with... */
	position        : absolute;
	left            :  33.00pt;
	top             : 424.50pt;
	width           : 320.25pt;
	height          :  14.25pt;
	}
img#e33             { /* handmadetile010017.jpg */
	position        : absolute;
	left            : 367.50pt;
	top             : 111.00pt;
	width           : 354.75pt;
	height          : 329.25pt;
	}
span#e32            { /* handmadetile010016.jpg */
	background      : transparent url(handmadetile010016.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  45.00pt;
	width           : 718.50pt;
	height          :  39.00pt;
	}
span#e31            { /* handmadetile010015.jpg */
	background      : transparent url(handmadetile010015.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :   0.75pt;
	width           : 320.25pt;
	height          :  58.50pt;
	}
span#e30            { /* handmadetile002003.jpg */
	background      : transparent url(handmadetile002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             :   0.75pt;
	width           : 146.25pt;
	height          :  58.50pt;
	}
span#e29            { /* handmadetile002002.jpg */
	background      : transparent url(handmadetile002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 455.25pt;
	top             :   0.75pt;
	width           : 147.00pt;
	height          :  58.50pt;
	}
span#e28            { /* handmadetile002001.jpg */
	background      : transparent url(handmadetile002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.00pt;
	top             :   0.75pt;
	width           : 155.25pt;
	height          :  58.50pt;
	}
div#e27             { /* Classics  */
	position        : absolute;
	left            :  99.75pt;
	top             :  56.25pt;
	width           :  63.00pt;
	height          :  19.50pt;
	}
div#e26             { /* Furnace Hill Tile */
	position        : absolute;
	left            :  34.50pt;
	top             :  15.75pt;
	width           : 232.50pt;
	height          :  25.50pt;
	}
div#e25             { /* Home */
	position        : absolute;
	left            : 243.75pt;
	top             :  56.25pt;
	width           :  46.50pt;
	height          :  19.50pt;
	}
div#e24             { /* &nbsp;&nbsp;Products */
	position        : absolute;
	left            : 505.50pt;
	top             :  56.25pt;
	width           :  62.25pt;
	height          :  18.75pt;
	}
div#e23             { /* &nbsp;&nbsp;About Us */
	position        : absolute;
	left            : 309.75pt;
	top             :  56.25pt;
	width           :  66.75pt;
	height          :  20.25pt;
	}
div#e22             { /* &nbsp;Contact Us */
	position        : absolute;
	left            : 647.25pt;
	top             :  56.25pt;
	width           :  73.50pt;
	height          :  21.75pt;
	}
div#e21             { /* Dealers */
	position        : absolute;
	left            : 591.00pt;
	top             :  56.25pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e20             { /* &nbsp;&nbsp;Concept Boar... */
	position        : absolute;
	left            : 388.50pt;
	top             :  56.25pt;
	width           : 112.50pt;
	height          :  18.75pt;
	}
span#e19            { /* handmadetile010011.jpg */
	background      : transparent url(handmadetile010011.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.75pt;
	top             : 303.75pt;
	width           :  98.25pt;
	height          :  99.75pt;
	}
span#e18            { /* handmadetile010010.jpg */
	background      : transparent url(handmadetile010010.jpg) no-repeat top left;
	position        : absolute;
	left            : 550.50pt;
	top             : 129.75pt;
	width           : 132.75pt;
	height          : 134.25pt;
	}
span#e17            { /* handmadetile010009.jpg */
	background      : transparent url(handmadetile010009.jpg) no-repeat top left;
	position        : absolute;
	left            : 505.50pt;
	top             : 303.00pt;
	width           : 206.25pt;
	height          : 101.25pt;
	}
div#e16             { /* 4X4 Swirl Deco in Parchm... */
	position        : absolute;
	left            : 387.00pt;
	top             : 405.75pt;
	width           : 113.25pt;
	height          :  38.25pt;
	}
div#e15             { /* 4X8 Tuscany Border in Pa... */
	position        : absolute;
	left            : 532.50pt;
	top             : 405.75pt;
	width           : 156.00pt;
	height          :  30.00pt;
	}
span#e14            { /* handmadetile010008.gif */
	background      : transparent url(handmadetile010008.gif) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 522.00pt;
	width           :  18.75pt;
	height          :  25.50pt;
	}
div#e13             { /* 5X5 Acanthus in Bright W... */
	position        : absolute;
	left            : 550.50pt;
	top             : 267.00pt;
	width           : 157.50pt;
	height          :  38.25pt;
	}
img#e12             { /* handmadetile010007.jpg */
	position        : absolute;
	left            : 194.25pt;
	top             : 452.25pt;
	width           : 360.75pt;
	height          : 246.00pt;
	}
span#e11            { /* handmadetile010006.jpg */
	background      : transparent url(handmadetile010006.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 452.25pt;
	width           : 155.25pt;
	height          : 246.00pt;
	}
span#e10            { /* handmadetile010005.jpg */
	background      : transparent url(handmadetile010005.jpg) no-repeat top left;
	position        : absolute;
	left            : 565.50pt;
	top             : 453.00pt;
	width           : 157.50pt;
	height          : 244.50pt;
	}
div#e9              { /* 4X4 Court Cutout in Parc... */
	position        : absolute;
	left            : 233.25pt;
	top             : 665.25pt;
	width           :  88.50pt;
	height          :  26.25pt;
	}
div#e8              { /* 3X8 Court Border in Parc... */
	position        : absolute;
	left            : 238.50pt;
	top             : 552.75pt;
	width           : 171.00pt;
	height          :  12.75pt;
	}
img#e7              { /* handmadetile010004.jpg */
	position        : absolute;
	left            :  30.00pt;
	top             : 711.75pt;
	width           : 692.25pt;
	height          : 270.00pt;
	}
span#e6             { /* handmadetile010003.jpg */
	background      : transparent url(handmadetile010003.jpg) no-repeat top left;
	position        : absolute;
	left            : 463.50pt;
	top             : 725.25pt;
	width           : 177.75pt;
	height          : 177.75pt;
	}
div#e5              { /* 6X6 and 3X3 Tapestry Dec... */
	position        : absolute;
	left            :  77.25pt;
	top             : 951.75pt;
	width           : 200.25pt;
	height          :  27.75pt;
	}
img#e4              { /* handmadetile010002.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             : 999.00pt;
	width           : 244.50pt;
	height          : 395.25pt;
	}
div#e3              { /* 4X8 Acanthus Border */
	position        : absolute;
	left            : 627.75pt;
	top             : 841.50pt;
	width           :  85.50pt;
	height          :  26.25pt;
	}
img#e2              { /* handmadetile010001.jpg */
	position        : absolute;
	left            : 292.50pt;
	top             : 998.25pt;
	width           : 429.75pt;
	height          : 239.25pt;
	}
div#e1              { /* Georgetown Border shown ... */
	position        : absolute;
	left            : 309.75pt;
	top             :1197.00pt;
	width           : 176.25pt;
	height          :  38.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
